<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- PlanetFeatureText.XML --><StringTable>
    <Label>NaturalWonder_Name</Label>
    <String>自 然 奇 观</String>
  </StringTable>
 
  <StringTable>
    <Label>NaturalWonder_Dec</Label>
    <String>[COLOR=UIDefaultHot]在 这 里 建 造 景 点 会 吸 引 银 河 系 中 最 遥 远 的 游 客 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>AncientRuins_Name</Label>
    <String>古 老 遗 迹</String>
  </StringTable>
 
  <StringTable>
    <Label>AncientRuins_Dec</Label>
    <String>[COLOR=UIDefaultHot]远 古 遗 迹 会 吸 引 游 客 ， 并 为 附 近 的 研 究 设 施 带 来 利 益 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>GeothermalSprings_Name</Label>
    <String>地 热 温 泉</String>
  </StringTable>
 
  <StringTable>
    <Label>GeothermalSprings_Dec</Label>
    <String>[COLOR=UIDefaultHot]这 些 喷 泉 会 生 产 工 厂 提 供 能 源 ， 并 且 是 很 好 的 热 水 泳 池 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>Cataract_Name</Label>
    <String>大 瀑 布</String>
  </StringTable>
 
  <StringTable>
    <Label>Cataract_Dec</Label>
    <String>[COLOR=UIDefaultHot]巨 大 的 瀑 布 提 供 了 几 乎 免 费 的 能 源 用 于 制 造 或 研 究 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>Planetfall_Name</Label>
    <String>先 遣 队</String>
  </StringTable>
 
  <StringTable>
    <Label>Planetfall_Dec</Label>
    <String>[COLOR=UIDefaultHot]在 第 一 次 踏 足 这 个 世 界 的 侦 查 中 报 告 的 位 置 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>AncientWonder_Name</Label>
    <String>远 古 奇 观</String>
  </StringTable>
 
  <StringTable>
    <Label>AncientWonder_Dec</Label>
    <String>[COLOR=UIDefaultHot]远 古 奇 观 的 盛 名 能 够 将 你 的 影 响 力 传 播 出 去 ， 吸 引 更 多 的 游 客 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>PreciousMetals_Name</Label>
    <String>贵 金 属</String>
  </StringTable>
 
  <StringTable>
    <Label>PreciousMetals_Dec</Label>
    <String>[COLOR=UIDefaultHot]贵 金 属 矿 脉 的 发 现 能 让 我 们 赚 点 小 钱 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>RareStones_Name</Label>
    <String>稀 有 宝 石</String>
  </StringTable>
 
  <StringTable>
    <Label>RareStones_Dec</Label>
    <String>[COLOR=UIDefaultHot]在 这 里 发 现 的 稀 有 宝 石 在 银 河 系 内 都 非 常 值 钱 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>MineralRich_Name</Label>
    <String>矿 产 丰 富</String>
  </StringTable>
 
  <StringTable>
    <Label>MineralRich_Dec</Label>
    <String>[COLOR=UIDefaultHot]这 里 发 掘 的 矿 物 是 推 进 研 究 实 验 的 关 键 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>RareEarth_Name</Label>
    <String>稀 土 金 属</String>
  </StringTable>
 
  <StringTable>
    <Label>RareEarth_Dec</Label>
    <String>[COLOR=UIDefaultHot]这 些 稀 土 金 属 为 我 们 的 铸 造 厂 提 供 了 坚 实 的 保 障 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>Floodplain_Name</Label>
    <String>洪 涝 区</String>
  </StringTable>
 
  <StringTable>
    <Label>Floodplain_Dec</Label>
    <String>[COLOR=UIDefaultHot]这 些 养 分 充 足 的 冲 积 平 原 是 建 设 农 场 的 理 想 地 带 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>WildGrain_Name</Label>
    <String>野 生 谷 物</String>
  </StringTable>
 
  <StringTable>
    <Label>WildGrain_Dec</Label>
    <String>[COLOR=UIDefaultHot]这 个 地 区 富 含 氮 素 ， 任 何 植 物 都 能 在 这 里 很 好 的 生 长 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>Wasteland_Name</Label>
    <String>荒 地</String>
  </StringTable>
 
  <StringTable>
    <Label>Wasteland_Dec</Label>
    <String>[COLOR=UIDefaultHot]这 荒 凉 的 地 区 几 乎 无 法 利 用 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>Caverns_Name</Label>
    <String>洞 穴</String>
  </StringTable>
 
  <StringTable>
    <Label>Caverns_Dec</Label>
    <String>[COLOR=UIDefaultHot]自 然 形 成 的 深 洞 ， 对 于 任 何 类 型 的 攻 击 都 能 起 到 很 好 的 防 御 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>Haven_Name</Label>
    <String>港 口</String>
  </StringTable>
 
  <StringTable>
    <Label>Haven_Dec</Label>
    <String>[COLOR=UIDefaultHot]住 在 这 个 如 田 园 般 美 丽 的 地 方 令 人 愉 快 。 [/COLOR]</String>
  </StringTable>
 
  <StringTable>
    <Label>Paradise_Name</Label>
    <String>天 堂</String>
  </StringTable>
 
  <StringTable>
    <Label>Paradise_Dec</Label>
    <String>[COLOR=UIDefaultHot]每 个 人 都 像 生 活 在 这 片 乐 土 上 ， 即 使 一 次 也 好 。 [/COLOR]</String>
  </StringTable>
 
</StringTableList>